Issue 112143 - Calc Help STYLE: regardless vs. depending?
Summary: Calc Help STYLE: regardless vs. depending?
Status: ACCEPTED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: DEV300m78
Hardware: All All
: P5 (lowest) Trivial (vote)
Target Milestone: AOO PleaseHelp
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-05 14:52 UTC by Risto Jääskeläinen
Modified: 2017-05-20 11:33 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Risto Jääskeläinen 2010-06-05 14:52:05 UTC
In Calc Help page:

[hd_id3148522]Spreadsheet Functions
...
[hd_id3149425]STYLE
[par_id3150826]Applies a style to the cell containing the formula. After a set
amount of time, another style can be applied. This function always returns the
value 0, allowing you to add it to another function without changing the value.
Together with the CURRENT function you can apply a color to a cell regardless of
the value. For example: =...+STYLE(IF(CURRENT()>3;"red";"green")) applies the
style "red" to the cell if the value is greater than 3, otherwise the style
"green" is applied. Both cell formats have to be defined beforehand.Find: 

Search term:"regardless" second issue from end

I think it is not good idea say "regardless of the value" when color (or style)
is value dependable.  May be "depending" is a better word here?

Regards
Risto
Comment 1 Uwe Fischer 2010-06-07 09:58:15 UTC
Will be changed following integration of CWS hccalc01
Comment 2 Uwe Fischer 2010-06-07 11:18:56 UTC
.
Comment 3 Uwe Fischer 2011-01-21 12:33:03 UTC
changed target
Comment 4 Marcus 2017-05-20 11:33:42 UTC
Reset assigne to the default "issues@openoffice.apache.org".